サーバいじくり雑記

2013年10月22日

UPDATING 20131020 AFFECTS: users of security/gpgme

Filed under: FreeBSD — bompopo @ 8:09 AM
20131020:
  AFFECTS: users of security/gpgme
  AUTHOR: jhale@FreeBSD.org

  The library version of security/gpgme has changed, and PORTREVISION has
  been bumped in all dependent ports.  If you have external software that
  depends on gpgme, this software needs to be recompiled.
  To recompile all software dependent on gpgme, run:

  # portmaster -r gpgme
  or
  # portupgrade -rf gpgme
広告

コメントする »

まだコメントはありません。

RSS feed for comments on this post. TrackBack URI

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中

%d人のブロガーが「いいね」をつけました。